"Recent Searches"="Buscas Recentes";
"lang"="pt";
"No Recent Searches"="Nenhumas Buscas Recentes";
"Direct Search"="Pesquisa Direta";
"Clear Recent Searches"="Limpar Buscas Recentes";
"file"="./resource/toolbar/pt/SearchField.strings";
"Select Default Engine"="Modificar Serviço de Busca";
